import { defineAsyncComponent } from 'vue';
export default {
  AdminGroup: defineAsyncComponent(() => import('./AdminGroup.vue')),
  AdminMember: defineAsyncComponent(() => import('./AdminMember.vue')),
};
